#!/bin/sh
echo 'name: yesod-routes
version: 1.1.2
id: yesod-routes-1.1.2-15e593c2153111c47c2e9ec57a048f29

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Efficient routing for Yesod.
description: Provides an efficient routing system, a parser and TH code generation.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Routes.Dispatch Yesod.Routes.TH
                 Yesod.Routes.Class Yesod.Routes.Parse Yesod.Routes.Overlap
hidden-modules: Yesod.Routes.TH.Dispatch
                Yesod.Routes.TH.RenderRoute Yesod.Routes.TH.Types
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-routes-1.1.2
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/yesod-routes-1.1.2
              /usr/local/lib
hs-libraries: HSyesod-routes-1.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         path-pieces-0.1.2-b3988e765b49231101eac4e64c58f8c4
         template-haskell-2.7.0.0-60724b98c233a73b2347be7414bd58d0
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         vector-0.10.0.1-fdf8e0c3f3c1cae1113ab97c34aa5c14
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-routes-1.1.2/html/yesod-routes.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/yesod-routes-1.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
